"gzipInflate could not complete."	=	"gzipファイルの展開が完了しませんでした。";
"gzipInflate could not initialize."="gzipファイルを展開する際に初期化に失敗しました。";
"gzipInflate could not end."="gzipファイルを正常に閉じることができませんでした。";
"Make sure that gzip format."	=	"gzip形式であることを確かめてください。";
